ChartDirector Ver 4.1 (PHP Edition Edition)

phpchartdir.chartTime2

Usage

chartTime2(t)

Description

Converts a UNIX time (seconds elapsed since 01-01-1970 00:00:00 GMT) to the date/time format used by ChartDirector.
The UNIX time will be converted assuming based on local time zone (the time zone settings of the operating system).

Arguments

Argument | Default | Description
--- | --- | ---
t | (Mandatory) | A time represented as seconds elapsed since 01-01-1970 00:00:00 GMT.

Return Value

The second elapsed since 01-01-0001 00:00:00 to the given time.

© 2006 Advanced Software Engineering Limited. All rights reserved.